package com.ywt.gapi.third.mri;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/7/14
 */
public class QuestionOption {
    private int id;
    private String name;
    private boolean value1;
    private String value2;
    private String value3;
    private List<QuestionOption> children;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean getValue1() {
        return value1;
    }

    public void setValue1(boolean value1) {
        this.value1 = value1;
    }

    public String getValue2() {
        return value2;
    }

    public void setValue2(String value2) {
        this.value2 = value2;
    }

    public String getValue3() {
        return value3;
    }

    public void setValue3(String value3) {
        this.value3 = value3;
    }

    public List<QuestionOption> getChildren() {
        return children;
    }

    public void setChildren(List<QuestionOption> children) {
        this.children = children;
    }
}
